#uvod_left
{
  background: #000000;
  float: left;
  line-height: 610px;
  width: 33%;
}

#uvod_left img
{
  vertical-align: middle;
}

#uvod_middle
{
  background: #000000;
  float: left;
  line-height: 610px;
  width: 34%;
}

#uvod_middle img
{
  clear: both;
  display: block;
  background: #000020;
  line-height: 450px;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
}

#uvod_middle a
{
  clear: both;
  display: table;
  background: #400020;
  line-height: 100px;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  background: #ffff00;
  color: #cc0000;
  font-size: 30px;
  font-weight: bold; }

#uvod_right
{
  background: #000000;
  float: left;
  line-height: 610px;
  width: 33%;
}

#uvod_right img
{
  vertical-align: middle;
}

#uvod_facebook
{
  clear: both;
  float: left;
  height: 20px;
  padding: 0px 3px 0px 3px;
  width: 994px;
}

#uvod_facebook div
{
  float: right;
  padding-left: 3px;
}
